<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="es">
    <body>
      <group id="1" resname="EC_ARTICLE_RECH_COMPLETE">
        <trans-unit id="1" resname="LIBEL_ART_RECH_COMPL_TitreDia">
          <source>Recherche complète</source>
          <target>Recherche complète</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_ART_RECH_COMPL_Ongl1">
          <source>Recherche simple</source>
          <target>Búsqueda simple</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_ART_RECH_COMPL_Ongl2">
          <source>Vérification</source>
          <target>Verificación</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_ART_RECH_COMPL_Libel1">
          <source>Rechercher les articles dont :</source>
          <target>Buscar artículos que incluyen:</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_ART_RECH_COMPL_ArtRef">
          <source>- La référence article commence par :</source>
          <target>- la Referencia articulo empieza por :</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_ART_RECH_COMPL_CB">
          <source>- Le code barre commence par :</source>
          <target>- El código de barras empieza por :</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_ART_RECH_COMPL_ArtNom">
          <source>- Le nom catalogue commence par :</source>
          <target>- El nombre cataloga empieza por:</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_ART_RECH_COMPL_ArtRefFourn">
          <source>- La référence fournisseur commence par :</source>
          <target>- La referencia proveedor empieza por :</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_ART_RECH_COMPL_Fourn">
          <source>- Le fournisseur est :</source>
          <target>- El proveedor es:</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_ART_RECH_COMPL_TypeArt">
          <source>- Le type est :</source>
          <target>- El Tipo es :</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_ART_RECH_COMPL_CateWeb">
          <source>- La catégorie web est :</source>
          <target>- La categoría web es:</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_ART_RECH_COMPL_Decli">
          <source>- La déclinaison est :</source>
          <target>- La declinación es:</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_ART_RECH_COMPL_Mag">
          <source>Pour le magasin</source>
          <target>- Para la tienda:</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_ART_RECH_COMPL_Libel2">
          <source>Rechercher sur le stock :</source>
          <target>Buscar en el Stock:</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_ART_RECH_COMPL_Stk">
          <source>Les articles dont le stock est :</source>
          <target>Los artículos por los cuales  el Stock es:</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_ART_RECH_COMPL_StkInf">
          <source>Inférieur (&lt;)</source>
          <target>Inferior (&lt;)</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_ART_RECH_COMPL_StkEgal">
          <source>Egal (=)</source>
          <target>Igual (=)</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_ART_RECH_COMPL_StkSup">
          <source>Supérieur (&gt;)</source>
          <target>Superior (&gt;)</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_ART_RECH_COMPL_StkMini">
          <source>&lt; au stock mini</source>
          <target>&lt; al stock mini</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_ART_RECH_COMPL_Libel3">
          <source>Rechercher sur les prix :</source>
          <target>Buscar sobre Precios :</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_ART_RECH_COMPL_PVente">
          <source>N'ayant pas de prix de vente au</source>
          <target>Sin precio de venta al </target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_ART_RECH_COMPL_PAchat">
          <source>N'ayant pas de prix d'achat au</source>
          <target>Sin precio de compra al</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_ART_RECH_COMPL_Tarif">
          <source>Article ayant un tarif de :</source>
          <target>Articulo con un precio de :</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_RECH_COMPL_TarifSolde">
          <source>solde</source>
          <target>Rebaja</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_RECH_COMPL_TarifPromo">
          <source>promotion</source>
          <target>Promoción</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_RECH_COMPL_Date1">
          <source>entre le</source>
          <target>dentro el</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_RECH_COMPL_Date2">
          <source>et le</source>
          <target>y el</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_RECH_COMPL_Epuise">
          <source>Intégrer les épuisés dans la recherche</source>
          <target>Integrar los  agotados en la búsqueda</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_RECH_COMPL_Supprime">
          <source>Intégrer les supprimés dans la recherche</source>
          <target>Integrar los suprimidos en la búsqueda</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_RECH_COMPL_NoPubWeb">
          <source>Les articles qui ne sont pas "Publier Web"</source>
          <target>Los artículos que no son " Publicados Web "</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_RECH_COMPL_PubWeb">
          <source>Les articles "Publier Web"</source>
          <target>Los artículos " Publicados Web "</target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_RECH_COMPL_RechFichier">
          <source>Les articles contenus dans un fichier</source>
          <target>Los artículos contenidos en un fichero</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_RECH_COMPL_Annuler">
          <source>Annuler</source>
          <target>Cancelar</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_RECH_COMPL_Tous">
          <source>Suivant tous les articles</source>
          <target>Según todos los artículos</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_RECH_COMPL_Sel">
          <source>Suivant la sélection à l'écran</source>
          <target>Según la selección en la pantalla</target>
        </trans-unit>
        <trans-unit id="36" resname="VERIF_ART_RECH_COMPL_Decli">
          <source>Vérification des déclinaisons dans les articles (avec ou sans gestion des déclinaisons)</source>
          <target>Comprobación de las declinaciones en los artículos (con o sin gestión de las declinaciones)</target>
        </trans-unit>
        <trans-unit id="37" resname="VERIF_ART_RECH_COMPL_DecliInfo">
          <source>Cette vérification permet de recherche les articles ayant des problèmes de fiches de stock liées à des déclinaisons (pour des déclinaisons ne devant pas faire parties de l'article).</source>
          <target>Esta comprobación permite de búscar los artículos que tienen problemas de fichas de existencias vinculadas a declinaciones (para declinaciones que no debe formar parte del artículo).</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
